<?php
	
	if(isset($_POST['pwd']))
	{
		dump(md5(md5($_POST['pwd'])));
	}
	

?>
<form action='?module=pwd' method="POST">
	<input type="text" NAME="pwd" />
	<input type="submit" NAME="submit"  value='ok'/>
</form>